<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>SoftByte Laboratories</Company_Name>
        <Address_1>11186 Spring Hill Drive</Address_1>
        <Address_2>Suite 135</Address_2>
        <City_Town>Spring Hill</City_Town>
        <State_Province>Florida</State_Province>
        <Zip_Postal_Code>34609</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://SoftByteLabs.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>M.</Author_First_Name>
        <Author_Last_Name>Purkhardt</Author_Last_Name>
        <Author_Email>Sales@SoftByteLabs.com</Author_Email>
        <Contact_First_Name>Inquiries</Contact_First_Name>
        <Contact_Last_Name>Inquiries</Contact_Last_Name>
        <Contact_Email>Inquiries@SoftByteLabs.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>Sales@SoftByteLabs.com</Sales_Email>
        <Support_Email>Support@SoftByteLabs.com</Support_Email>
        <General_Email>Inquiries@SoftByteLabs.com</General_Email>
        <Sales_Phone>770-319-2718</Sales_Phone>
        <Support_Phone>http://SoftByteLabs.com/Support/</Support_Phone>
        <General_Phone>770-319-2718</General_Phone>
        <Fax_Phone>Order only 208-279-3837 / Other 352-688-3342</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>BlackWidow</Program_Name>
        <Program_Version>4.37</Program_Version>
        <Program_Release_Month>11</Program_Release_Month>
        <Program_Release_Day>25</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>39.95</Program_Cost_Dollars>
        <Program_Cost_Other_Code>USD</Program_Cost_Other_Code>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English,French,German</Program_Language>
<File_Info>
        <Filename_Versioned>blkw437.zip</Filename_Versioned>
        <Filename_Previous>blkw436.zip</Filename_Previous>
        <Filename_Generic>BlackWidow.exe</Filename_Generic>
        <Filename_Long>BlackWidow.exe</Filename_Long>
        <File_Size_Bytes>2088531</File_Size_Bytes>
        <File_Size_K>2088</File_Size_K>
        <File_Size_MB>2.08</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>Maintenance update</Program_Change_Info>
        <Program_Specific_Category>Internet</Program_Specific_Category>
        <Program_Categories>Web browsers, Offline browser, Download manager, Off-line browser, Browser, Internet Tool, Scanning tool</Program_Categories>
        <Program_System_Requirements>Minimum 8MB RAM &amp; Pentium - Windows 95/98/ME/2000/NT or XP.</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>offline,browser,browse,ripper,rip,site,scan,scanning,web,website,mirror,mirroring,map,mapping,structure,links,link,download,grab,grabber,spider,sucker,leech,http,https,crawl,crawler,ftp,files,webmaster,scanner,tool,plug,blackwidow,off-line,plug-ins</Keywords>
        <Char_Desc_45>BlackWidow is an Offline browser, site ripper</Char_Desc_45>
        <Char_Desc_80>BlackWidow is an Offline browser, site ripper, scanner, mapping, mirroring....</Char_Desc_80>
        <Char_Desc_250>BackWidow is an off-line browser, web site scanner, site mapping tool, site ripper, and a site mirroring tool. Use it to scan a site, create and print a complete profile of the site's structure, files, external links and even link errors....</Char_Desc_250>
        <Char_Desc_450>BlackWidow is a multi-function internet tool.  It is an off-line browser, web site scanner, a site mapping tool, a site ripper, and a site mirroring tool. Use it to scan a site, and create a complete profile of the site structure, files, external links and even link errors. BlackWidow will scan HTTP sites, SSL sites (HTTPS) and FTP sites. uses threads, pull links from Java Scripts and Java Scripts files, Print the structure of the web site + more</Char_Desc_450>
        <Char_Desc_2000>BlackWidow is a multi-function internet tool.  It is an off-line browser, web site scanner, a site mapping tool, a site ripper, and a site mirroring tool. Use it to scan a site, print and create a complete profile of the site's structure, files, external links and even link errors. Then use it to download part or entire web site to your computer, with its structure and files intact, to use as a site mirror or to be converted by BlackWidow into a locally linked site for offline browsing and long-term reference. Or use it to scan for and download any selection of files: from 'JPG' to 'CGI' to 'HTM' to MIME types, from small to large files, in part of a site or in a group of sites. These pre-scan filtering options can save you countless on-line hours of searching and sorting. BlackWidow will scan HTTP sites, SSL sites (HTTPS) and FTP sites.  Accesses password-protected sites, use threads,  download part or entire web site to your computer, you can now Edit and Print the structure of a web site. Write your own &quot;Plug-ins&quot; for impossible to scan sites. Will scan Adobe Acrobat (.pdf) files for links and much more...</Char_Desc_2000>
</English>
<French>
        <Keywords>aspirateur,navigateur,explorateur,cartographie,extraction,miroir,web,structure,liens,télécharger,explore,convertir,lien,hors,ligne,HTTPS,HTTP,SSL,FTP,site,técharge,téléchargé,balayer,offline,browse,browser,blackwidow,plug,ins,softbyte,hors-ligne,</Keywords>
        <Char_Desc_45>BlackWidow est un explorateur de site web</Char_Desc_45>
        <Char_Desc_80>BlackWidow est un explorateur de site web, un d'extraction (aspirateur) de site</Char_Desc_80>
        <Char_Desc_250>BlackWidow est un explorateur de site, un outil de cartographie, un outil d'extraction (aspirateur) de site, un outil de site miroir, un navigateur hors ligne. Utilisez BlackWidow pour explorer un site et pour créer un profil complet de la structure</Char_Desc_250>
        <Char_Desc_450>BlackWidow est un explorateur de site, un outil de cartographie, un outil d'extraction (aspirateur) de site, un outil de création de site miroir, un navigateur hors ligne. Utilisez BlackWidow pour explorer un site et pour créer un profil complet de la structure de ce site, de ses fichiers, des adresses E-mail, des liens externes et même des liens erronés. Utilisez BlackWidow pour télécharger ce site, en gardant sa structure et ses fichier intacts</Char_Desc_450>
        <Char_Desc_2000>BlackWidow est un explorateur de site, un outil de cartographie, un outil d'extraction (aspirateur) de site, un outil de création de site miroir, un navigateur hors ligne. Utilisez BlackWidow pour explorer un site et pour créer un profil complet de la structure de ce site, de ses fichiers, des adresses E-mail, des liens externes et même des liens erronés. Utilisez ensuite BlackWidow pour télécharger ce site, en gardant sa structure et ses fichiers intacts, pour l'utiliser comme site miroir ou bien, pour le convertir en site local pour une consultation hors-ligne. Vous pouvez aussi utiliser BlackWidow pour rechercher et télécharger une sélection de fichiers : type 'JPEG' ou 'CGI' ou 'HTM' et d'après les types MIME, d'après leur taille, à travers un ou plusieurs sites. Ces options de pré-filtrage peut vous éviter de nombreuses heures de recherche et de tri. BlackWidow explore les sites HTTP, les sites SSL (HTTPS) et les sites FTP.  Vous pouvez faire vos propres Plug-ins ou employer d'autres, pour balayer (scanner) les site qui sont impossibles à scanner. Vous pouvez également regarder, éditer et imprimer la structure d'un site Web.</Char_Desc_2000>
</French>
<German>
        <Keywords>offline,betrachter,scannen,webseite,spiegelung,stöbern,abbilden,herunterladen,durchstöbern,Seiten,Webseiten,links,Dateien,Scanner,Spiegelungs,Offlinebrowser,off-line,HTTPS,HTTP,SSL,FTP,scan,plug,in,blackwidow,black,widow,window,softbyte,plug-ins</Keywords>
        <Char_Desc_45>BlackWidow ist ein Webseiten-Scanner, ein...</Char_Desc_45>
        <Char_Desc_80>BlackWidow ist ein Webseiten-Scanner, ein Webseiten-Mappingwerkzeug...</Char_Desc_80>
        <Char_Desc_250>BlackWidow ist ein Webseiten-Scanner, ein Webseiten-Mappingwerkzeug, ein Seiten-Ripper, ein Seiten-Spiegelungswerkzeug, ein Offlinebrowser. Benutzen Sie es um Webseiten zu scannen und zur Erstellung eines kompletten Profils der Seitenstruktur, Dateie</Char_Desc_250>
        <Char_Desc_450>BlackWidow ist ein Webseiten-Scanner, ein Mapping-Tool, ein Seiten-Ripper, ein Seiten-Spiegelungs-Tool und ein Offlinebrowser Programm. Benutzen Sie es, um Webseiten zu scannen und zur Erstellung eines kompletten Profils der Seitenstruktur, Dateien, E-Mail-Adressen, externen Links und sogar fehlerhaften Links. Benutzen Sie es, um die Seite mit seiner Struktur und intakten Dateien herunterzuladen............</Char_Desc_450>
        <Char_Desc_2000>BlackWidow ist ein Webseiten-Scanner, ein Mapping-Tool, ein Seiten-Ripper, ein Seiten-Spiegelungs-Tool und ein Offlinebrowser Programm. Benutzen Sie es, um Webseiten zu scannen und zur Erstellung eines kompletten Profils der Seitenstruktur, Dateien, E-Mail-Adressen, externen Links und sogar fehlerhaften Links. Benutzen Sie es, um die Seite mit seiner Struktur und intakten Dateien herunterzuladen, zum Gebrauch als Seitenspiegelung oder zur Konvertierung, mittels BlackWidow, in eine lokal verlinkte Seite zur Offlinebetrachtung und Langzeit-Referenz. Benutzen Sie es, um nach einer beliebigen Auswahl von Dateien zu scannen und herunterzuladen: Von 'JPG' bis 'CGI' über 'HTML' zu MIME Typen, von kleinen zu großen Dateien, in Teilen einer Seite oder in Gruppen von Seiten. Die Pre-Scan Filtereinstellungen können Ihnen unzählige Such- und Sortierungs-Onlinestunden ersparen. BlackWidow scannt auch HTTP-, SSL- (HTTPS-) und FTP-Seiten. unterstützt nun Plug-In Module. Sie können eigene Module schreiben um Webseiten, die eigentlich unmöglich sind, zu scannen.  Sie können die Struktur einer Web site auch ansehen, redigieren und drucken.</Char_Desc_2000>
</German>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://SoftByteLabs.com/BlackWidow/</Application_Info_URL>
        <Application_Order_URL>http://SoftByteLabs.com/Ordering/</Application_Order_URL>
        <Application_Screenshot_URL>http://SoftByteLabs.com/BlackWidow/Structure.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://SoftByteLabs.com/Images/BlackWidow_Icon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://SoftByteLabs.com/PadFiles/BlackWidow.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://SoftByteLabs.com/Downloads/BlackWidow.exe</Primary_Download_URL>
        <Secondary_Download_URL>http://tucows.idirect.com/files/BlackWidow.exe</Secondary_Download_URL>
        <Additional_Download_URL_1>http://www.simtel.net/pub/dl/60116.shtml</Additional_Download_URL_1>
        <Additional_Download_URL_2>http://www.winsite.com/bin/Info?500000002052</Additional_Download_URL_2>
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You may distribute the shareware version of our software any/all web sites, magazines, books, 
CD-ROM, DVDs and archive(s) you like. However, the master copy (registered version) cannot 
be included in any of the web sites, magazines, books, CD-ROMs, DVDs or archive(s) without 
our permission.</Distribution_Permissions>
        <EULA>Copyright, License and Warranty

BlackWidow® Copyright © 1996-2002 SoftByte Labs All rights reserved.


License Agreement

You should carefully read the following terms and conditions before using this software.  Unless 
you have a different license agreement signed by SoftByte Labs. your use of this software indicates 
your acceptance of this license agreement and warranty.


Registered Version

One registered copy of BlackWidow may either be used by a single person who uses the software 
personally on one or more computers, or installed on a single workstation used non-simultaneously 
by multiple people, but not both.  You may access the registered version of BlackWidow through a 
network, provided that you have obtained individual licenses for the software covering all workstations 
that will access the software through the network.  For instance, if 6 different workstations will access 
BlackWidow on the network, each workstation must have its own BlackWidow license, regardless of 
whether they use BlackWidow at different times or concurrently.


Governing Law

This agreement shall be governed by the laws of the State of Florida.


Disclaimer of Warranty

THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD &quot;AS IS&quot; AND WITHOUT WARRANTIES 
AS TO PERFORMANCE OF MERCHANTABILITY OR ANY OTHER WARRANTIES WHETHER EXPRESSED 
OR IMPLIED.  In particular, there is no warranty for the optional undelete feature provided by the 
Windows recycle bin. Because some software disable this feature, NO WARRANTY OF FITNESS FOR 
A PARTICULAR PURPOSE IS OFFERED.

Good data processing procedure dictates that any program be thoroughly tested with non-critical data 
before relying on it.  The user must assume the entire risk of using the program.  ANY LIABILITY OF 
THE SELLER WILL BE LIMITED EXCLUSIVELY TO PRODUCT REPLACEMENT.


Full License

BEFORE YOU USE THIS SOFTWARE, CAREFULLY READ THE TERMS AND CONDITIONS OF THIS 
AGREEMENT.  BY USING THIS SOFTWARE, YOU ARE CONSENTING TO BE BOUND BY AND ARE 
BECOMING A PARTY TO THIS AGREEMENT.  IF YOU DO NOT AGREE TO ALL OF THE TERMS OF THIS 
AGREEMENT, DO NOT USE THIS SOFTWARE.

1. SoftByte Laboratories (&quot;SoftByte&quot;) grants to you a non-exclusive, non-sublicensable, license to use 
this version of BlackWidow (the &quot;Software&quot;), in binary executable form.

2. SoftByte MAKES NO REPRESENTATIONS ABOUT THE SUITABILITY OF THIS SOFTWARE OR 
ABOUT ANY CONTENT OR INFORMATION MADE ACCESSIBLE BY THE SOFTWARE, FOR ANY 
PURPOSE.  THE SOFTWARE IS PROVIDED 'AS IS' WITHOUT EXPRESS OR IMPLIED WARRANTIES, 
INCLUDING WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE 
OR NONINFRINGEMENT.  SoftByte SHALL NOT BE LIABLE UNDER ANY THEORY OR ANY DAMAGES 
SUFFERED BY YOU OR ANY USER OF THE SOFTWARE.

3. Title, ownership rights, and intellectual property rights in and to the Software shall remain in 
SoftByte and/or its suppliers.  You agree to abide by the copyright law and all other applicable laws 
of the United States including, but not limited to, export control laws.  You acknowledge that the 
Software in source code form remains a confidential trade secret of SoftByte and/or its suppliers 
and therefore you agree not to modify the Software or attempt to decipher, de-compile, disassemble 
or reverse engineer the Software, except to the extent applicable laws specifically prohibit such 
restriction.

3a. In the event you use an illegal copy of the software or use false registration to unlock features 
of the software, SoftByte and/or its suppliers are not liable for any data loss, data corruption or 
miss behavior of the program. 

4. Use, duplication or disclosure by the Government is subject to restrictions set forth in subparagraphs 
(a) through (d) of the Commercial Computer-Restricted Rights clause at FAR 52.227-19 when 
applicable, or in subparagraph (c) (1) (ii) of the Rights in Technical Data and Computer Software clause 
at DFARS 252.227-7013, and in similar clauses in the NASA AR Supplement.  Contractor/manufacturer 
is SoftByte Laboratories, 11186 Spring Hill Drive, Suite 135, Spring Hill, Florida 34609.

5. You may not download or otherwise export or re-export the Software or any underlying information 
or technology except in full compliance with all United States and other applicable laws and regulations.

6. SoftByte OR ITS SUPPLIERS SHALL NOT BE LIABLE FOR (a) INCIDENTAL, CONSEQUENTIAL, SPECIAL 
OR INDIRECT DAMAGES OF ANY SORT, WHETHER ARISING IN TORT, CONTRACT OR OTHERWISE, 
EVEN IF SoftByte HAS BEEN INFORMED OF THE POSSIBILITY OF SUCH DAMAGES, OR (b) FOR ANY 
CLAIM BY ANY OTHER PARTY. THIS LIMITATION OF LIABILITY SHALL NOT APPLY TO LIABILITY FOR 
DEATH OR PERSONAL INJURY TO THE EXTENT APPLICABLE LAW PROHIBITS SUCH LIMITATION. 
FURTHERMORE, SOME STATES DO NOT ALLOW THE EXCLUSION OR LIMITATION OF INCIDENTAL OR 
CONSEQUENTIAL DAMAGES, SO THIS LIMITATION AND EXCLUSION MAY NOT APPLY TO YOU.

7. HIGH RISK ACTIVITIES.  THE Software is not fault-tolerant and is not designed, manufactured or 
intended for use or resale as on-line control equipment in hazardous environments requiring fail-safe 
performance, such as in the operation of nuclear facilities, aircraft navigation or communication systems, 
air traffic control, direct life support machines, or weapons systems, in which the failure of the 
Software could lead directly to death, personal injury, or severe physical or environmental damage 
(&quot;High Risk Activities&quot;).  SoftByte and its suppliers specifically disclaim any express or implied warranty 
of fitness for High Risk Activities.


SoftByte Labs, the SoftByte Laboratories logo, BlackWidow and the BlackWidow logo(s) are trademarks 
of SoftByte Laboratories.

Copyright (c) 1996-2002 SoftByte Laboratories.  All rights reserved.</EULA>
</Permissions>
<Simtel>
    <Simtel_Email />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform unique (blank)</Simtel_Win31_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Internet - webbrows Web Page / Browser Utilities</Simtel_Category>
    <SIMTEL_FORM_VER>1.1 12/07/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
